/** Colors **/
/** Media Queries **/
.btnOrange {
  background: orange; }

.customParam .paramDropdown {
  width: 100px !important; }

.customParam .customIcon {
  cursor: pointer; }

.customParam .multipleRow .input-group-prepend {
  background: white;
  border-right: 1px solid #ced4da;
  border-top: 1px solid #ced4da;
  border-bottom: 1px solid #ced4da;
  border-top-right-radius: .25rem;
  border-bottom-right-radius: .25rem; }
  .customParam .multipleRow .input-group-prepend .btn {
    padding: 0.275rem 0.75rem; }
  .customParam .multipleRow .input-group-prepend .colorBlue {
    color: blue; }
  .customParam .multipleRow .input-group-prepend .colorRed {
    color: red; }

.customInputBorder.form-control {
  border: 0px;
  border-left: 1px solid #ced4da;
  border-top: 1px solid #ced4da;
  border-bottom: 1px solid #ced4da; }

.customInput .input-group-prepend {
  background: white;
  border-right: 1px solid #ced4da;
  border-top: 1px solid #ced4da;
  border-bottom: 1px solid #ced4da;
  border-top-right-radius: .25rem;
  border-bottom-right-radius: .25rem; }
